input.Coloured, textarea.Coloured 
{
	background: #fff;
}

table#tableEnquiry input, table#tableEnquiry textarea
{
	border: 1px solid #888;
	padding: 4px;
	margin-bottom: 4px;
	margin-top: 4px;
}

#tableVehicleContent
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	table-layout: auto;
}

#tableVehicleContent td {padding: 0px;}

#tableVehicleContent td.tableVehicleContentEnquiry
{
	width: 380px !important;
	overflow: hidden;
	background: #fafafa;
	padding: 7px !important;
	margin: 0px !important;
	text-align: left;
	font-size: 0.8em;
	right: 0px !important;
	left: 0px !important;
}

#tableVehicleContent h1
{
	margin-top: 12px; color: #fd0; font-weight: bold; font-size: 14pt;
	text-align: left;
}

#tableVehicleContent h1, #tableVehicleContent p#lblEnquiryNotice
{
	margin-left: 4px; font-weight: bold;
}

#lblEnquiryNotice {width: 360px; color: White;}

#pDescription
{
	color: #000;
	font-weight: bold;
	font-size: 1.1em;
	font-family: Tahoma;
}

.tableVehicleContentEnquiry label:after {
	content: ":";
}

table#tableDetails th, table#tableNewFeatures th, table#tableNewOptions th, #tableFeatures th
{
	background: #fff;
	height: 50px;
	color: #dcb30c;
	font-size: 15pt;
	text-align: left;
	padding-left: 16px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

/*
* > tr:first-child td
{
	height: 100px;
}
*/

#tableDetails, #tableNewFeatures, #tableNewOptions, #tableFeatures
{
/*	border: 1px solid black;*/
/*	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray, direction=135, strength=4);*/
background: #F3F3F3;border: solid 1px #aaa;
	height: 100%;
}

#tableDetails th, #tableNewFeatures th, #tableNewOptions th, #tableFeatures th
{
	padding: 4px !important;
}

#tableDetails td, #tableNewFeatures td, #tableNewOptions td, #tableFeatures td
{
	padding: 6px !important;
}

td.alt {background: #fafafa;}
td.std {background: #fff;}

#tableVehicleContent td.tableVehicleContentFeatures
{
	padding: 0px !important;
	margin: 0px !important;
}

#featuresTable th, #featuresTable td
{
	padding: 6px !important;
}

img#imageLarge
{
	margin: 0px  !important;
	padding: 0px !important;
	left: 0px !important;
	top: 0px !important;
	border: 1px solid black;
}

table#tableThumbnails
{
	table-layout: fixed;
	border: none;
}

table#tableThumbnails tr>td:first-child { border-left: none; }
table#tableThumbnails tr>td:last-child { border-right: none; }

table#tableThumbnails td
{
	width: 99px !important;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	border: solid 2px White;
}

table#tableThumbnails td.firstCell
{
	width: 99px !important;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	border-left: none;
}

table#tableThumbnails td.lastCell
{
	width: 99px !important;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	border-right: none;
}

table#tableThumbnails > td
{
	border-left: none;
}

table#tableThumbnails img
{
/*	width: 100px !important;*/
	overflow: hidden;
	border: none;
	margin: 0px;
}

.EnquiryInput {color: #000; font-weight: bold; margin-bottom: 8px; font-family: Tahoma; font-size: 0.9em; padding: 2px;}
.RecommendInput {color: #000; font-weight: bold; margin-bottom: 8px; font-family: Tahoma; font-size: 0.9em; padding: 2px;}
.rbroundbox { background: url(/Templates/Yellow/images/vehicle/blockhead_top.png) repeat; }
.rbtop div  { width: 5px; background: url(/Templates/Yellow/images/vehicle/blockhead_left.png) no-repeat top left; }
.rbtop      { width: 5px; background: url(/Templates/Yellow/images/vehicle/blockhead_right.png) no-repeat top right; }
.rbtop div, .rbtop, .rbbot div, .rbbot {width: 100%; height: 5px; font-size: 1px;}
.rbcontent  { background: url(/Templates/Yellow/images/bkg/vehicle_blockheading.png); margin: 0 0px; }
.rbcontent * {color: #ffea00; font-size: 1.2em; font-weight: bold; }
.rbroundbox { width: 100%;}
/*
div#divVehicleHeading {color: White;margin-top: 0px; font-weight: bold; display: block; width: 100%;font-size: 18pt;}
div#divVehicleHeading div.HeadingContainer {background-color: #DCB30C; border: 1px solid #A9890A;}
*/

div#divVehicleHeading {color: Black ;margin-top: 0px; font-weight: bold; display: block; width: 100%;font-size: 18pt;}
div#divVehicleHeading div.HeadingContainer {padding: 8px;}
